/* CSS Document */

/* Šířka Accordionu v levém menu */
#Accordion1  {
	width: 154px;
}

#Accordion1 .AccordionPanelTab {
	border-left: none;
	border-right: none;
	border: none;
	border-bottom: solid 1px #e2bd94;
	margin-left: 4px;			/* Odsazení textu položek zleva */
	background-color: #fde1b3;
}

#Accordion1 .AccordionPrvni {
	border-top: solid 1px #e2bd94;
}

#Accordion1 a:link {
	color: #0066FF;
	text-decoration: none;
}

#Accordion1 a:hover {
	color: #3333FF;
	text-decoration: underline;
}

#Accordion1 a:active {
	color: #FF0000;
	text-decoration: none;
	font-weight: bold;
}

#Accordion1 .AccordionPanelTabHover {
	color: #FF0080;		/* barva textu popisky titulního panelu */
	text-decoration: none;
}

#Accordion1 .AccordionPanelOpen .AccordionPanelTab {
	color: #FF0000; 	/* (červená) barva textu popisky titulního panelu */
	background-color: #FFFF9D;	/* (žlutá) barva pozadí titulního panelu */
}